[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.OnCreatePanelClass

Event handler for creating a StatusBar Panel class

## Declaration

Source position: comctrls.pp line 194

`published property TStatusBar.OnCreatePanelClass: TSBCreatePanelClassEvent read FOnCreatePanelClass write FOnCreatePanelClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.